CVE-2007-1451

2007-03-14T14:19:00
ID CVE-2007-1451
Type cve
Reporter NVD
Modified 2008-11-13T01:34:57

Description

GuppY 4.0 allows remote attackers to delete arbitrary files via a direct request to install/install.php, then selecting "Installation propre" (cleanup.php) and then "Suppression des fichiers d'installation" (delete.php).